PHP Manual
Prev |  | Next

# zend_std_cast_object_tostring

zend_std_cast_object_tostring -- ...

## Description

#include <zend_object_handlers.h>

int zend_std_cast_object_tostring ( zval* readobj, zval* writeobj, int type, magic TSRMLS_DC )

...

## Parameters

`readobj`

  ...

`writeobj`

  ...

`type`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_std_call_user_call | Up | zend_std_get_static_property